

html, body {
	height: 100%;
	text-align:center; /* horizontal centering for IE Win quirks */
	background: #777;
	min-width: 1000px;
}


div.displaynone {
	display: none;
}

div#header_outer {
	position: absolute;
	width: 100%;
	text-align: center;
	left:0px;
	top: 5px;	
	height: 212px;

}
div#header {
	z-index: 10;
	top: 0px;	
	position: relative;
	margin:0 auto;
	width: 1000px;
	height: 178px;
	background: #B0A99A url(/fileadmin/templates/img/bg/header.jpg) no-repeat;
}

div#page_outer {
	position: absolute;
	width: 100%;
	text-align: center;
	left:0px;
	top: 0px;
}


div#footer_outer {
	display: none;
	position: fixed;
	z-index: 15;
	width: 100%;
	text-align: center;
	left:0px;
	bottom: 2px;
}

div#footer {
	display: none;
}

div#page {
	z-index: 4;
	position: relative;
	margin:0 auto;
	text-align: left; /* html, body kompensieren */
	width: 1000px;
	/*
	position: absolute;
	left: 50%;
	top: 0px;
	height: 100%;
	margin-left: -557px;*/
}

div#pageBG {
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 178px;
	width:100%;
	background: #B0A99A url(/fileadmin/templates/img/bg/page.jpg) top left repeat-y;

	padding-bottom: 50px;
}


.clear {
	clear: both;
}

div#navTop {
	position: absolute;
	left: 210px;
	top: 9px;
}

div#navTop ul {
	padding:0px;
}

div#navTop ul li {
	display: inline;
	float: left;
	margin-right: 10px;
	list-style: none;
	
	/* IE Image Fix */
	list-style-image: none;
}

div#navHome {
	position: absolute;
	top: 43px;
	left: 372px;
}
div#navFirstLevel {
	position: absolute;
	z-index: 40;
	top: 113px;
	width: 1000px;
	height: 69px;
}

div#navFirstLevel ul {
	padding-left: 10px;
}

div#navFirstLevel ul li {
	display: inline;
	background: url(/fileadmin/templates/img/menu/navFirstLevel_Sep.gif) no-repeat left top;
	padding-left: 6px;
	padding-top: 33px;
    list-style: none;
	/* IE Image Fix */
	list-style-image: none;
}

div#navFirstLevel ul li:first-child /* Disable for the first li */
{
    background: none;
    
}

div#navSecondLevel ul {
	padding-left: 0px;
}

div#navSecondLevel ul li {
 	font-family: Tahoma, Arial;
	display: inline;
	list-style: none;
	
	/* IE Image Fix */
	list-style-image: none;
}

div#navLanguage {
	position: absolute;
	z-index: 41;
	top: 136px;
	left: 940px;
}

div#navLanguage ul {
	padding: 0px;
	margin: 0px;
}

div#navLanguage ul li {
	padding: 0px;
	margin: 0px;
	
	display: inline;
	list-style: none;
	
	/* IE Image Fix */
	list-style-image: none;
}

div#navLanguage ul li {
	display: none;
}

div#navLanguage ul li.active {
	display: block;
}

div#navFooterRight {
	position: absolute;
	bottom: 14px;
	right: 20px;
}

div#navFooterRight ul li {
 	font-family: Tahoma, Arial;
	display: inline;
	list-style: none;
	
	/* IE Image Fix */
	list-style-image: none;
}

div#navFooterRight ul li a {
	text-decoration: none;
	font-size: 13px;
}

div#page div#ContentLeft {
	display: none;
}

div#page div#ContentRight {
	display: none;
}

div#page div#ContentMain_Outer {
	position: relative;
	background: #eee;
	left: 76px;
	top: 9px;
	width: 816px;
	padding: 8px 10px 10px 10px;
	
	opacity: .9;
}

div#page div#ContentMain_Outer div#ContentMainImage {
	padding-top: 3px;
}
div#page div#ContentMain_Outer div#ContentMainImage img {
	padding-right: 3px;
}

div#page div#ContentMain_Outer div#ContentMainBG {
}

div#page div#ContentMain_Outer div#ContentFooter_Outer {
}

div#page div#ContentMain {
	padding-top: 10px;
	min-height: 400px;
}

/* TT_CONTENT LAYOUTS */ 
div.Marquee {
	border-top: thin solid #f29401;
	border-bottom: thin solid #f29401;
	color: #f29401;
}

div.MediaEingebettet h1 {
	color: #f29401;
	font-size: 12px;
	font-weight: lighter;
	border:none;
	margin-top: 0px;
	margin-bottom: 4px;

}

div.MediaEingebettet {
	padding-bottom: 15px;
	padding-left: 15px;
}

div.Marquee div div div {
	margin-top: 2px;
}

div.Marquee span {
 	padding: 2px 0px 6px 0px;
}

/* ENDE TT_CONTENT LAYOUTS */ 

/* SITEMAPS */
div.sitemap4 {
	height: 24px;
	clear: both;
}
div.sitemap4 div.sitemap_title {
	width: 370px;
	float:left;
}
div.sitemap4 div.sitemap_title a, div.sitemap4 div.sitemap_title a:link, div.sitemap4 div.sitemap_title a:hover,div.sitemap4 div.sitemap_title a:visited
{
	text-decoration: none;
	color: #000;
}

div.sitemap4 div.sitemap_subtitle {
	width: 120px;
	float:left;
}

div.sitemap4 div.sitemap_more {
	width: 50px;
	float:left;
}

div.sitemap7 div.sitemap_content {
	text-align: justify;
}

div.sitemap7 div.sitemap_linkmore {
	text-align: right;
	padding-right: 10px;
}

/* COMBO INPUT */
table.select_combo_list_table {
	position:relative;
	z-index: 100;
	width:101%;
    background-color: #fff; 
    border: 1px solid #aaa;   
    border-top: none;
    padding: 0px;
    margin: 0px;
}
td.select_combo_list {
	background-color:#fff;
	color:#222;
	height: 18px;	
	cursor: pointer;  	
}
td.select_combo_list_selected {
	height: 18px;
	cursor: pointer;
	background-color: #676561;
	color: #fff;  		

}        

/* NEWS*/
.ttnews_list_img img, .ttnews_single_img img {
   -moz-border-radius: 3px 3px 3px 3px;
   background-color: #F3F3F3;
   border: 1px solid #999;
   margin: 1px;
   /*padding: 7px;*/
}                             
  
.tx-ttnews-browsebox table td {
	padding: 5px;
}
/* YAG */
div#ttcont145 {
	width: 816px;
	overflow-x: hidden;
}
div.tx-yag-items {

	width: 830px;
}

.tx-yag-breadcrumbcomtainer {
	border-bottom: none;
	border-top: none;
}
.tx-yag-gallery-albuminfo {
	padding-left:10px;
	float:left;
	
	width: 180px;
}
.tx-yag-gallery-gallerycaption, .tx-yag-gallery-albumcaption {
	font-size: 1.3em;
	text-align: center;
}
.tx-yag-gallery-albumcount, .tx-yag-gallery-itemcount, .tx-yag-gallery-albumdescription {
	text-align: center;
}
.theme-lightbox ul {
	padding-left: 0px;
}
